#navigator {
    background-color: #FFF;
    color: #000;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    clear: both;
}
/* element.style {
    overflow: hidden;
} */
.newsItem, #blog-calendar {
    margin-bottom: 15px;
    text-indent: 0;
    padding: 10px;
    background: rgba(208, 255, 231, 0.8);
    backdrop-filter: blur(10px) !important;
    border-radius: 7px;
    box-shadow: 1px 1px 2px #a7a8ad;
    line-height: 1.5;
}
.style {
    height: 40vh;
    background: url("https://images.cnblogs.com/cnblogs_com/blogs/839589/galleries/2494249/o_260315132738_05EAB6389DF6C30535A4DAECCE8671EB.png") center center / cover no-repeat rgb(34, 34, 34);
}

body {
    color: #000;
    background: #d2d8de;
    font-family: 'PingFang SC', 'Microsoft YaHei', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
    font-size: 14px;
    min-height: 101%;
    background-image: url("https://img2024.cnblogs.com/blog/3605017/202603/3605017-20260317132631390-1857799416.png") !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#blogTitle {
    height: 80px;
    background: rgba(255, 255, 255, 0);
    clear: both;
}
#navigator {
    background: rgba(255, 255, 255, 0);
    color: #000;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    clear: both;
}
a:visited {
    color: #FFF !important; 
    text-decoration: none;
    font-size: 100px !important; 
}
#blogTitle h1 {
    font-size: 150%;
    font-size: 45px !important; 
    font-weight: bold;
    line-height: 1.5;
    margin-left: 12em;
    margin-top: 10px;
    width: 50%;
    float: left;
}
.newsItem, #blog-calendar {
    margin-bottom: 15px;
    text-indent: 0;
    padding: 10px;
    /* background: rgba(125, 253, 221, 0.7); */
    border-radius: 7px;
    box-shadow: 1px 1px 2px #a7a8ad;
    line-height: 1.5;
}
.catListTitle {
    background: rgba(0,174,105,0.7);
    border-bottom: 1px solid #060;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    color: #fff;
    font-size: 1.2em;
    height: 1.8em;
    line-height: 1.8em;
    padding: 5px;
    text-indent: .5em;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .3);
}
.dayTitle {
    /* background: rgba(121,255,205,0.5); */
    width: 100%;
    color: #666;
    line-height: 2.2em;
    font-size: 22px;
    clear: both;
    border-bottom: 1px solid #ccc;
    text-align: center;
}
.day {
    min-height: 10px;
    _height: 10px;
    background: rgba(255,255,255,0.1);
    backdrop-filter: blur(10px) !important;
    border-radius: 7px;
    box-shadow: 1px 1px 2px #a7a8ad;
    color: rgba(208,255,231,1);
    margin: 0 5px 20px 0;
    padding: 5px 20px 10px;
}
.c_b_p_desc {
    color: rgba(255,255,255);
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
    line-height: 1.5;
}
.current-collection-item-serial {
    white-space: nowrap;
    margin-right: 5px;
    color: black;
}
.current-collection-item-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 5px;
    flex-grow: 1;
    color: black;
}